## org.gnu.gtk
Class DataColumnIconSize

    java.lang.Object
      org.gnu.gtk.DataColumn
          org.gnu.gtk.DataColumnIconSize

public class DataColumnIconSize
extends DataColumn

Represents a block in which integer data can be stored in a `TreeModel` (such as `ListStore` or `TreeStore`).

See `DataColumn` description for more information.

Field Summary

Fields inherited from class org.gnu.gtk.DataColumn
`column, type`

Constructor Summary
`DataColumnIconSize()` Constructs a new datablock for storing integer data.

Methods inherited from class org.gnu.gtk.DataColumn
`equals, getColumn, getType`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DataColumnIconSize

    public DataColumnIconSize()

  Constructs a new datablock for storing integer data.